Project

General

Profile

Bug #2

Qt5 support

Added by admin almost 2 years ago. Updated 2 months ago.

Status:
Closed
Priority:
Normal
Category:
-
Start date:
Due date:
Betriebssystem:
AqBanking-Version:
Anwendung:
Version der Anwendung:

Description

There is Qt4 support mentioned in the documentation.

Is that one outdated or the software?

History

#1 Updated by mlenk over 1 year ago

  • Status changed from New to Resolved

Current versions of AqBanking are not tied to any frontend library. The user interface bindings are now all handled by Gwenhywfar.

Gwenhywfar supports Qt 5 since version 4.15.3.

So, I would consider this issue solved.

#2 Updated by mlenk over 1 year ago

  • Status changed from Resolved to Feedback
  • Assignee set to admin

What documentation does this issue refer to?
Where do we need to update the documentation?

#3 Updated by martin 2 months ago

  • Status changed from Feedback to Closed

Also available in: Atom PDF